bench
locations/04_park/bench/back

assets/audio/snd_tracks/4.ogg

---------------------
bridge
locations/04_park/bridge/back

assets/audio/snd_tracks/4.ogg

---------------------
playground
locations/04_park/playground/back

assets/audio/snd_tracks/4.ogg

---------------------